@import url("http://cdn.wapit.xyz/font.css");
body {
    background: url("http://i.imgur.com/2T8K5oE.gif");
    color: #000000;
    font-family: tyvncms, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    max-width: 900px;
    margin: 0 auto;
    padding: 0;
}

.timkiem {
    border-radius: 20px;
    font-style: italic;
    padding: 10px;
    font-size: 11px;
    border: solid 1px #E8E8E8;
}
.phantop {
width: 100%;
margin-bottom: 10px;
  margin-top: 10px;
}

header #vina_link{
background:#ECECEC;
padding: 15px;
}

a:active {
    color: #666600;
}

a:hover {
    color: #FF0000;
    text-decoration: none;
}

a:link, a:visited {
    color: #29588B;
    text-decoration: none;
}

form {
    font-size: small;
    margin: 0;
    padding: 0;
}

h3 {
    margin: 0;
    padding: 0 0 2px 0;
}

hr {
    border: 0;
    border-top: 1px solid gray;
    margin: 0;
}

p {
    margin-bottom: 6px;
    margin-top: 6px;
}

textarea {
    width: 99%;
    max-width: 640px;
    border: 1px solid #ADB7BF;
    padding: 5px;
    margin-bottom: 3px;
    border-radius: 2px;
}

ul {
    margin: 0;
    padding-left: 20px;
}

input, select {
    border: 1px solid #ADB7BF;
    padding: 3px;
    //border-radius: 2px;
}
input.pass {
    background: url("images/input_pass.png") no-repeat right center #FFF;
    padding-right: 17px;
}
input.name {
    background: url("images/input_name.png") no-repeat right center #FFF;
    padding-right: 17px;
}
input[type="submit"] {
    background: #d9534f;
    color: #FFFFFF;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}


.icon {
    padding: 3px 6px 3px 1px;
    vertical-align: middle;
}

.icon-inline {
    padding-right: 6px;
    vertical-align: middle;
}

img{
    max-width: 80%;
    border: 0;
}
#submit1 {
    background:#72A290;
    padding:5px 10px;
    color:#FFF;border:0;
    cursor:pointer;
    margin:2px 0;
    border-radius:4px;
}
#submit {padding: 2px 3px;background: #fff;text-align:center;}
#submit span,.#submit a{padding: 4px 8px;background: #72A290;color: #fff;margin: 1px 1px;display:inline-block; border-radius:2px;}
#submit a:hover{background:#FF6702;}
#submit {padding: 4px 8px;background: #FF6702;color: #fff;margin: 1px 1px;display: inline-block;}

.alarm {
    background-color: #F23439;
    border-bottom: 1px solid #E7FFC1;
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
}
.logo {
    background-color: #019dc6;
    background-repeat: repeat-x;
    background-position: 50% top;
    background-image: url(images/bgDer.png);
    font-size: 18px;
    font-family: verdana;
    border-bottom: 1px solid #86bd2c;
    padding: 0;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
}


.logo img {
vertical-align:middle;
}
.logo b,.adv a:hover {
color:#fe83a0
}
.navbar {
    color: #fff;
    border-top: 1px solid #A4DC4C;
    background: #99CCFF;
    padding: 8px;

}
.navbar span.item {
    display: inline-block;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    padding: 4px;
}
.navbar .selected {
    background: #ff6702;
    color: #fff;
}
.navbar span.item {
    display: inline-block;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    padding: 4px;
}
.navbar a{color:#fff}
.navbar .selected{background:#ff6702;color:#fff}
.navbar span.item:hover{background:#ff6702;color:#fff}

.bblist {
    color: #4A5663;
    background: transparent url(../../images/dot.gif) no-repeat left;
    padding: 0px 0px 0px 10px;
}

/*ÄÅ¸ÄÂ°ÄÂ½ÄÂµÄÂ»Ă‘Å’ bb*/
.bbpopup {
    margin-top: 3px;
}

/* ÄÂ¡Ă‘ÂĂ‘â€¹ÄÂ»ÄÂºÄÂ¸ ÄÂ´ÄÂ»Ă‘Â ÄÂ¿ÄÂ°ÄÂ½ÄÂµÄÂ»ÄÂ¸ bb*/
.bbpopup a {
    border: 1px solid #a7a7a7;
    height: 10px;
    display: inline-block;
    margin: 1px;
    vertical-align: middle;
    width: 10px;
}

.bmenu {
    background-color: #D3D8DB;
    border-bottom: 1px solid #bbb;
    margin: 1px 0px;
    padding: 2px 4px 4px 4px;
}

.end {
    text-align: center;
}

.fmenu {
    background-color: #E8E8FF;
    border-top: 1px solid #D6D6F7;
    border-left: 1px solid #D3D8DE;
    border-right: 1px solid #D3D8DE;
    color: #FFFFFF;
    margin-top: 7px;
    padding: 6px;
    border-radius: 5px;
    margin-bottom: 3px;
}

.footer1 {
    background: #383838;
    color: #fff;
    margin: 0;
    padding: 10px;
}
.footer {
    padding: 10px 0;
    color: #000000;
    background-color: #FFFFFF;
    border-top: 1px solid #e5e5e5;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}

.func {
    border-left: 4px solid #9acd32;
    color: #757575;
    font-size: x-small;
    margin-left: 2px;
    margin-top: 4px;
    padding-left: 4px;
}

.gmenu {
    background-color: #EDF7E8;
    margin: 1px 0px;
    border-bottom: 1px solid #DBEDD3;
    padding: 3px 4px 3px 4px;
}

.gray {
    color: #586776;
}

.greply {
    border-left: 4px solid #009900;
    color: #009900;
    padding: 2px 0 2px 4px;
}

.hdr {
    background-color: #f1f1f1;
    border-bottom: 1px solid #595959;
    font-weight: bold;
    padding-left: 2px;
}

.logo1 {
    background: url('http://i.imgur.com/84myJr9.png') right no-repeat #2E2E43;
    padding: 0px;
    position: fixed;
    max-width: 700px;
    z-index: 9999;

}

.header {
    background: #DC315A;
    color: #fff;
    margin: 0;
    padding: 7px;
}



.left {
    float: left;
}
.listvj {
    background-color: #FFFFFF;
    border-radius: 5px;
    color: #000000;
    padding: 10px;
    margin-bottom: 5px;
    border: solid 1px #FFC9D6;
}
.listvj a:hover,.listvj:hover {
    background-color: #FFFFFF;
    border-color: #FFC9D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 8px;
    color:#277400;
}


.list1 {
    background-color: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #FFC9D6;
    color: #000000;
    margin: 5px 0px;
    padding: 8px;
}
.listf {
    background: none repeat scroll 0 0 #DFFBE1;
    font-size: 14px;
    line-height: 24px;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    color: #31708f;
    padding: 5px 7px;
    border-radius: 5px;
    margin-top: 3px;
}
.listlike {
    background: none repeat scroll 0 0 #FFE2E2;
    font-size: 14px;
    line-height: 24px;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    color: #31708f;
    padding: 5px 7px;
    border-radius: 5px;
    margin-bottom: 3px;
}

.list2 {
    background-color: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #FFC9D6;
    color: #000000;
    margin: 5px 0px;
    padding: 8px;
}
.list3 {
    background-color: #F7F7F5;
    border-bottom: 1px dashed #D8DEE5;
    text-shadow: 0px 1px #fff;
    margin: 1px 0px;
    padding: 5px;
    color: #222;
}
.list4 {
    text-shadow: 0px 1px #E8E7EA;
    background-color: #FFFFFF;
    border-bottom: 1px  dashed #D8DBE3;
    margin: 1px 0px;
    padding: 5px;
    color: #222;
}

.list1 a:link, .list1 a:visited, 
.list2 a:link, .list2 a:visited,
.list3 a:link, .list3 a:visited,
.list4 a:link, .list4 a:visited
 {
    color: #393698;
    text-decoration: none;
}

.list1 a:hover, .list2 a:hover {
    color: #D15D34;
    text-decoration: none;
}

.spoilerhead {
    background: #E8E8F2;
    color: #211F67;
    padding: 3px;
    border: 1px solid #9898AD;
}

.spoilerbody {
    background: #FAFAFC;
    border: 1px solid #AFAFC4;
    border-top: none;
    padding: 4px;
    color: #333;
    border-radius: 0px 0px 3px 3px;
}
.mainvina {
    background: #FFFFFF;
    //border: 2px solid #f3f3f3;
    margin: 0;
    padding: 4px 4px 4px 4px;
}
.maintxt {
    background: #fff;
    font-weight: normal;
    margin: -6px 0px -6px 0px;
    padding: 0px;
    border-left: 1px solid #D3D8DE;
    border-right: 1px solid #D3D8DE;
}

.maintxt p a:link, .maintxt p a:visited {
    padding-left: 8px;
}
.menuvj {
    background-color: #FFFFFF;
    border: solid 1px #d6e9c6;
    color: #3c763d;
    border-radius: 5px;
    padding: 8px;
    margin-bottom: 5px;
    border-radius: 5px;
    margin-top: 3px;

}
.menu {
    color: #444;
    background-color: #F7F7FF;
    padding: 8px 8px;
    border-bottom: 1px solid #E4E4E4;
    border-radius: 5px;
    border: 1px solid #E8E8E8;
    margin-bottom: 5px;
}

.menu a:link, .menu a:visited,
.menuvj a:link, .menuvj a:visited {
    color: #273E6A;
    text-decoration: none;
}

.news {
    background-color: #FEFFF2;
    border-radius: 5px;
    border: 1px solid #bce8f1;
    color: #000000;
    margin: 5px 0px;
    padding: 10px;
    font-size: 12px;
}

.phdr, .menuvi, .admin {
    background: #019dc6;
    padding: 10px;
    color: #FFF;
    font-weight: bold;
    margin-top:2px;
}


.phdr a:link, .phdr a:visited, 
.menuvi a:link, .menuvi a:visited,
.header a:link, .header a:visited {
    color: #F9FF00;
    font-weight: bold;
}

.phpcode {
    background-color: #E0E6E9;
    border: 1px dotted #9FAEBB;
    margin-top: 4px;
    padding: 0 2px 0 2px;
    /*overflow: auto;*/
}

.quote {
    border-left: 4px solid #c0c0c0;
    color: #878787;
    font-size: x-small;
    margin-left: 2px;
    padding: 2px 0 2px 4px;
}

.reply {
    border-left: 4px solid #EE0000;
    color: #EE0000;
    padding: 2px 0 2px 4px;
}

.rmenu {
    background-color: #EAC4D3;
    border-bottom: 1px solid #E3B9C9;
    margin: 1px 0px;
    padding: 8px;
    color: #172C34;
    border-radius: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.sitemap {
    background-color: #eeecd9;
    margin: 0;
    padding: 2px 4px 3px 4px;
    font-size: xx-small;
    height: 38px;
    overflow: auto;
}

.status {
    color: #CD853F;
    font-size: x-small;
    font-weight: bold;
    padding-left: 0;
}

.sub {
    border-top: 1px dotted #ccc;
    font-size: x-small;
    margin-top: 4px;
}
.avatarvj {
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
    border: 1px solid #E8E8E8;
    padding: 3px;
}
.avatar_head {
float: left;
padding: 1px;
border: 1px solid #ebebeb;
margin-right: 5px;
border-radius: 50%;
}
.avatar_topic {
    vertical-align: -10px;
    padding: 1px;
    border: 1px solid #ebebeb;
    margin-right: 3px;
}

.tmn {
    background-color: #e6eaeb;
    border: 1px #dadada solid;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
}

.topmenu {
    background-color: #EAF6FC;
    border-radius: 5px;
    border: 1px solid #bce8f1;
    color: #31708f;
    margin: 5px 0px;
    padding: 10px;
}
.topbv {
    background-color: #FFFFFF;
    padding: 8px 8px;
    font-size: 12px;
    color: #555;
    border-top: 1px solid #D1D1D2;
    border-bottom: 1px solid #D1D1D2;
    border-left: 1px solid #D1D1D2;
    border-right: 1px solid #D1D1D2;
    border-radius: 5px;
}
.topbv a:hover,.topbv:hover {
    background-color: #FFFFFF;
    border-color: #D8DBE3;
    border-width: 1px 1px 1px 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 5px;
    color:#277400;
}

.topmenu input {
    font-size: 13px;
}

.user {
    background-color: #E3E5E8;
    margin: 1px 0px;
    border-bottom: 1px solid #C6CED3;
    padding: 3px 4px 3px 4px;
}

.user .gray {
    color: #2E2E31;
}

.alarm a:link, .alarm a:visited {
    color: #FFFFFF;
    font-size: x-small;
}

.clip a:link, .clip a:visited {
    color: #424e59;
}

.footer a:link, .footer a:visited {
    color: #FF0000;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.green, .green a:link, .green a:visited {
    color: #008000;
}

.greply a:link, .greply a:visited {
    color: #008800;
}

.red, .red a:link, .red a:visited {
    color: #FF0000;
}

.reply a:link, .reply a:visited {
    color: #DD0000;
}

.sub a:link, .sub a:visited {
}

.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
    color: #444;
    text-decoration: none;
}

.fmenu a:hover, .tmn a:hover, .gmenu a:hover, .bmenu a:hover, .menu a:hover, .tmn a:hover {
    color: #0D1FE0;
    text-decoration: none;
}

.currentpage {
    background-color: #f75d5c;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 15px;
    border: 1px solid transparent;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 5px;
    margin-right: 4px;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 1.3;
    min-width: 12px;
    text-align: center;
}
.pagenav {
    background-color: #FFFFFF;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 15px;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 5px;
    margin-right: 4px;
    text-decoration: none;
    border: 1px solid #c9c9c9;
    color: #4d5a77;
    line-height: 1.3;
    min-width: 12px;
    text-align: center;
}
a.pagenav {
    border: 1px solid #C1CBD3;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
    border-radius: 2px;
    padding: 0px 5px;
}

a.pagenav:hover {
    background-color: #F5F7F7;
    border: 1px solid #A0AAB4;
}

/*//////////////////////////////////////////////////
/Designed by selemet , special for johncms.com
/////////////////////////////////////////////////*/

table.desc{
    border-top: 1px dotted #c6c17f;
    width: 100%;
    overflow: auto;
    font-size: x-small;
    margin-top: 4px;
}

table.desc td{
    font-size: x-small;
}

table.desc td.caption{
    width: 1%;
    text-align: right;
    color: #6f6f6f;
    white-space: nowrap;
}

h4{
    margin: 6px 0 2px 0;
}

 


.label_1{
background-color:#FF9500;
border-radius:1px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label_2{
background-color:#3C6EB8;
border-radius:1px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.label_3{
background-color:#FA4141;
border-radius:1px;
color:#FFF;
font-size:11.844px;
font-weight:700;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}

#forkongithub a{background:#ff4500;
color:#fff;
text-decoration:none;
font-family:arial, sans-serif;
text-align:center;
font-weight:bold;
padding:5px 40px;
z-index:9999999999;
font-size:1rem;
line-height:2rem;
position:relative;
transition:0.5s;border:none;
}
#forkongithub a:hover{
background:#fff;
color:#000;
}
#forkongithub a::before,#forkongithub a::after{
content:"";width:100%;
position:absolute;
display:block;
left:0;
top:0px;
height:1px;
background:#ff4500;
}
#forkongithub a::after{
bottom:1px;
top:auto;
}
@media screen and (min-width:10px){
#forkongithub{position:absolute;display:block;top:0;left:0;width:200px;overflow:hidden;height:200px;}
#forkongithub a{width:200px;position:fixed;top:60px;left:-60px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);box-shadow:4px 4px 10px rgba(0,0,0,0.8);}
.main {
background:#E0DFDF;
border:2px solid #E0DFDF;
padding:4px;
margin-bottom:8px;
}
/*
e0dfdf
*/
.game {
background:#E0DFDF url(../pages/images/game.png) no-repeat left;
border-bottom:3px solid #029013;
padding:4px 4px 4px 18px;
border-left: 3px solid #E0DFDF;
color:#029013;
}
.tip {
background:#E0DFDF url(../pages/images/tip.png) no-repeat left;
border-bottom:3px solid #E45706;
padding:4px 4px 4px 18px;
border-left: 3px solid #E0DFDF;
color:#E45706;
}
.app {
background:#E0DFDF url(../pages/images/app.png) no-repeat left;
border-bottom:3px solid #3251FE;
padding:4px 4px 4px 18px;
border-left: 3px solid #E0DFDF;
color:#3251FE;
}
.cat {
background:#E0DFDF url(../pages/images/cated.png) no-repeat left;
border-bottom:3px solid #06BCA7;
padding:4px 4px 4px 18px;
border-left: 3px solid #E0DFDF;
color:#06BCA7;
}
.listg {
color:#2E9FFF;
padding-bottom:10px;
padding-top:10px;
background:#E0DFDF;
border-bottom:1px solid #029013;
}
.listt {
color:#2E9FFF;
padding-bottom:10px;
padding-top:10px;
background:#E0DFDF;
border-bottom:1px solid #E45706;
}
.lista {
color:#2E9FFF;
padding-bottom:10px;
padding-top:10px;
background:#E0DFDF;
border-bottom:1px solid #3251FE;
}
.listc {
color:#2E9FFF;
padding-bottom:10px;
padding-top:10px;
background:#E0DFDF;
}
.notify {
background:#E0DFDF url(../pages/images/notifi.png) no-repeat left;
border-bottom:3px solid #FF050D;
padding:4px 4px 4px 18px;
border-left: 3px solid #E0DFDF;
color:#FF050D;
}

.listn {
color:#FF050D;
padding-bottom:10px;
padding-top:10px;
background:#E0DFDF;
border-bottom:1px solid #FF050D;
}
.category{overflow:hidden;}
.listcat{list-style:none outside none;float:left;padding:10px;background:#D4D3D3;width:80px;height:80px;margin: 5px 2px 5px 2px;text-align:center;border:1px solid #06BCA7;}
.view {
background:#2272FC;
color:#ffffff;
padding:5px;
border-bottom:3px solid #6099FC;
width:25px;
}




.php{background-color:#f0f7fc;border:1px solid #d7edfc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;max-width:100%;margin:4px;padding:0;}
.php .code{color:#6cb2e4;background:#d7edfc url(http://cdn.mobiviet.vn/theme/default/images/php.png) repeat-x top;border-bottom:1px solid #a5cae4;border-top-left-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-right-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;margin:0;padding:2px 4px 2px 2px;}
.php .coder{background-color:#f0f7fc;font-size:12px;border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;max-height:200px;overflow:auto;margin:0;padding:4px;}
.php .coder .coderr{margin:0;padding:2px 0;}



.footing{
background: #000000;
color: #BBB;
padding:10px;
}

